<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction Activity</title>
		<link rel="stylesheet" type="text/css" href="index.css">
		<style type="text/css">
			p{
				color: #FFA500;
			}
		</style>
	</head>
	<body>
			<!-- Different Ways ti Include CSS -->
			<p style="color:red;">Appy Inline Styling Here.</p>
			<p>Apply Internal Styling Here.</p>
			<p>Apply External Styling.</p>

			<!-- CSS Selectors -->
			<h1>Introduction Activity</h1>
			<h2 id="textUppercase">The following are things you will learn in the bootcamp</h2>
			<h3>Language To Be Learned</h3>
			<ol>
				<li class="list-items">Hypertext Markup Language</li>
				<li class="list-items">Cascading Style Sheet</li>
				<li class="list-items">Javascript</li>
			</ol>

			<h3>Tools To be Used</h3>
			<ol>
				<li class="border-lists">Sublime Text</li>
				<li class="border-lists">Postman</li>
				<li class="border-lists">Heroku</li>
				<li class="border-lists">Gitlab</li>
			</ol>

			<!-- Combination Selector (Adjacent Sibling, General Sibling etc) -->
			<section>
				<h4>Other Thing to be learned</h4>
				<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
				<ul>
					<li>Node.js</li>
					<li>Express.js</li>
					<li>React.js</li>
					<li>MongoDB</li>
				</ul>
				<p>
					Web development is a continous process. Never stop learning and always look for ways to innovate.
				</p>
			</section>
	</body>
</html>